/*------------------------------FORM CSS*/
#system-message-container {
  position: fixed;
  bottom: 0px;
  right: 0px !important;
  left: 0px;
  max-width: 350px;
  z-index: 9999;
}
#system-message-container joomla-alert {
  font-size: 18px !important;
}

/*--------------------------MOBILE CSS*/
@media (max-width: 575px) {
  #sp-header {
    height: 90px;
  }
}
@media (max-width: 575px) {
  #sp-header .logo {
    height: 90px;
  }
}

#sppb-addon-09793954-bdc1-4b87-bd28-88b7e94b7b97 .sppb-addon-header .sppb-addon-title {
	font-size: 25px;
}
#sppb-addon-1689331965921 .sppb-addon-header .sppb-addon-title {
  text-align: justify;
}

.feature-carousel-style .sppb-carousel-extended-item .sppb-carousel-extended-description {
  text-align: center;
}

#sppb-addon-Ii03H0Ae9-LNpXmr7Gpie .sppb-addon-title {
  max-width: 90% !important;
}

#sppb-addon-16fcf9e1-7758-4bc5-b8b9-88523c1a793f .sppb-addon.sppb-addon-header a{
  text-align: center;
    color: #fff !important;
}

#sppb-modal-1689591668103.white-popup-block {
  max-width: 760px;
  height: 440px;
  color: #3b6675;
}
#sppb-addon-wrapper-1689591629334 {
  width: 45% !important;
}
#sppb-addon-wrapper-1689232188834 {
  width: 45% !important;
}

#sppb-addon-2a4c14a6-1060-426f-9f51-eddc2475a279 .sppb-addon-header .sppb-addon-title {
  font-weight: 200;
}


body.default-title #sp-title .sp-page-title::before {
  background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, #000000ba 100%);
}




